Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Pablo Adrian Quintana Garcia <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 11 Mar 2020 20:50:10 -0500

Dear Deeksha

Thank you for the good news and for taking my profile for this proccess.
I'm available to set-up a phonecall by WhatsApp on March 12th since 00:00
to 01:00 GMT-5
My phone is +51 990665177
About the availability to travel and live in India, I don't have any
problem to go there, but like in all job offert, I need to know the
conditions and benefits.

Regards,
Pablo Quintana

El mié., 11 mar. 2020 5:00 a. m., LiveSalesman <[email-masked]>
escribió:

> Dear Pablo Adrian Quintana Garcia,
>
>
> We received your application in the past for the post of Spanish/English
> Bilingual Customer Support Specialist. I am glad to inform you that we
> again have an opening for the same position. Though its been a while since
> you applied, I am still reaching out to see if you are interested. Please
> note that this position is based out of India and we are looking for
> candidates who can join with in next 30-45 days. To qualify, you must have
> excellent Spanish and English.
>
>
> If you are interested, we would like to set-up a phone interview to better
> understand your candidature. Please let us know your availability for
> today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +919810510757. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Deeksha
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app. Also, if have already
> interviewed you before or you are working with us already, please ignore
> this email.
> Close your application for this job
> <https://cts.indeed.com/v0?tk=7d08dff3-cd38-44d0-b26f-bfed2bb0b1bf&r=https%3A%2F%2Flink.indeed.com%2Fwithdraw%2F8bf710b023e42870c199%3Fco%3DPE%26hl%3Den_PE%26source%3Ddremr%26eventId%3DAAAAASUTil847lwMu6kDUh5tsb3sEwgEuTACt5tx-TJ_OiYrKU2DuP3GUajdkKZpQb-HXQLEhcipzbGrPcK4i2w7J1duHRvH1gIBvPm1jFmtCZk&linktk=1e34gk2eqqsae800>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=6ilxWD5ZR6n5s42RhZ0yR2MUoLmaO77IpQkQYVPCdcHBqiWnQqEU_wb0lnAYcFsrCqIwT4LehOeoKkZUVqIsNdRQ7k4MzMlR-b_RZ37wnKUVSzMeQtY-wOfmnDdyB7arIupy1SiLIUKUczvJdg2VCSGJVeZvz9u19YN5KFk4e5mjNS69BR94Y4wpjtMU9rxHnZtb0zb5OnwTj2gQb3WcAtwYacTWV6c>
> <https://m.indeedemail.com/report-email-hidden?info=6ilxWD5ZR6n5s42RhZ0yR2MUoLmaO77IpQkQYVPCdcHBqiWnQqEU_wb0lnAYcFsrCqIwT4LehOeoKkZUVqIsNdRQ7k4MzMlR-b_RZ37wnKUVSzMeQtY-wOfmnDdyB7arIupy1SiLIUKUczvJdg2VCSGJVeZvz9u19YN5KFk4e5mjNS69BR94Y4wpjtMU9rxHnZtb0zb5OnwTj2gQb3WcAtwYacTWV6c>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PE#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PE#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PE#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=1j8dKaFfR7EghJGXuLzwlfQT55WIeU1uUT937bwDoVHpIwQ1TVYRvGwAvbyfQVyVP70QLJOser-NgGo9-hFhLY3SGUmZvKAys4m688m9nB5WM90UcsyU4nDpGRYQvrzItUDVRCUdAa8MLShHdnawhPX8r6e2EMlgTkRl7phtP5NP4BylSuZOIkiW3As6I9eJ5Xeo-Iaj2ZVm6oNLuS3wtn5N-A>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PE#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PE#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PE#tos>.